/* cms specific css*/
.clear{clear:both;}
#nobots{position:absolute;top:-2000px;}
fieldset,img{border:0;}
fieldset{margin:0;padding:0;}
input.error,textarea.error{border:solid 1px #ff0000;}
.highlight{background-color:#FF6;}
label.error{color:#ff0000;clear:left;display:block;}		
dd input.shortinput,dd input.postcode{width:115px;}
ul.list{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
.IE7 ul.list {line-height:100%;}
ul.list li{display:block;margin:0;list-style-type:none;}
ul.list.horizontal li,ul.list.horizontal li a{float:left;}
ul.list li a{line-height:100%;display:block;}
.IE6 ul.list li a{width:100%;}
.IE6 ul.list.horizontal li a{width:auto;}

fieldset dt,dl.total dt,.summarycart dt,.complete dt{clear:left;float:left;margin-right:10px;width:145px;padding:8px 0px;}/*padding top lowers text to match form elements*/
.transactions dt{clear:left;float:left;margin-right:10px;width:145px;padding:5px 0;}
dd.textline{line-height:100%;margin-bottom:1em;}
fieldset dd,fieldset.buttons,.transactions dd,.complete dd{margin-left:160px;line-height:200%;padding:5px 0px;}
.checkout dd{margin:0;}

.comments form .left {width:49%;float:left;margin-right:0px;}
.comments form dt{float:none;text-align:left;}
.comments form dt,#comments form .body{padding-top:10px;}
.comments form dd{padding:0;padding-bottom:5px;margin:0;}
.comments form dd input{width:88%;border:1px solid #CCCCCC;padding:2px;}
.comments form textarea {width:100%;height:127px;border:1px solid #ccc;display:block;margin-top:0;}
.comments .all{font-weight:normal;margin-top:10px;}
.comments .all .nocomments{background-color:#f0f0f0;padding:1px 10px 10px 4px;}
.comments .all ul.list li{margin-top:1em;}
.comments .all ul.list li a{display:inline;float:none;}
.comments .all ul.list li p{margin-top:5px;}
.comments .all ul.list li.admin{background-color:#F0F0F0;}
.articlelinks{float:right;width:25%;}
.newsStyle .article{width:70%;}

.hasjs .blockimage img{visibility:hidden;}
.blockimage{overflow:hidden;display:block;}
.blockimage img.wider{width:auto !important;height:100% !important;}
.blockimage img.higher{width:100% !important;height:auto !important;}

/* Remove if no Boss.Client module*/
dt{text-align:right;}
.bodytext  fieldset dt{background-color:#DEDDDC;}
.complete dd{padding-bottom:3px;}
dl.total dt,dl.total dd{padding:4px 0 4px 6px;}
.checkout{text-align:right;}
.fineprint,p.fineprint{font-size:10px;}
dl.total dt{width:84%;}
dd p{margin:0px;}
dd .textinputs{width:325px;font-size:13px;}
dd select.textinputs{width:335px;}
.IE7 dd .textinputs{width:320px;}

.responseerror{background-color:#FADDDD;margin:10px 0;padding-top:10px;}
.responseerror li{line-height:18px;}
.responsemessage{background-color:#CCFF99;margin-top:10px;padding-top:10px;}
.responsemessage li{line-height:18px;}
.inlinealert{font-style:italic;margin-top:0.1em;color:#C33;}

/* Boss.Client module*/
.addresses h5{margin:13px 0 3px 0;}
.account .addresses{clear:left;}
.addresses dl,.addresses dd{margin-left:0;line-height:150%;font-size: 0.95em;}
.multiple .addresslist dl,.multiple .inlinealert{margin-left:2em;}
.multiple .controladd{margin-left:1em;}
.selectaddresses .addresslist input{float:left;margin-top:1px;}
ul.controls{float:right;text-align:center;margin-top:2px;}
ul.controls.edit{float:right;padding-left:15px;}
ul.controladd {float:none;width:14em;}
ul.controladd li{float:none;padding-left:0px;}
.transactions,.addresses{margin-top:2em;padding-top:1em;}


/* Boss.Catalogue module*/
div.category div.product,div.pagelinks div.pagelink{float:left;text-align:center;}
div.productmain fieldset {float:left;margin-left:40px;}
div.productmain dt {text-align:left;width:auto;}
div.productmain dd {text-align:left;margin-left:55px;}
div.productmain dd .textinputs {width:40px;}
div.productmain .media img {border:0px none;}

/* Remove if no Boss.Cart module*/
.money,#nut .checkoutform{text-align:right;}
.total{border-top:double 3px #CCC;}
.cart .total{margin-top:10px;}
.quantity input.textinputs{width:33px;}
.shippingform p{margin:6px 0px;}
th{text-align:left;}
#creditMonth,#creditYear,#creditSecurity{width:60px;}
#creditType{width:124px;}
.transactions dd,.transactions dt,.complete dd,.complete dt{padding-top:0px;line-height:150%;}
.summarycart dl dt{text-align:left;width:400px;padding-top:0px;}
.summarycart dl dd{margin:3px 0 0 400px;}
.summarycart ul.list li dl{clear:left;}
.summarycart ul.list li dl a{display:inline;}
.section{clear:left;margin-top:10px;padding-bottom:10px;}
.summarycart ul.controls{float:left;}
.summarycart .controls li{float:left;padding:0;}
.summarycart cite{display:block;margin-left:10px;font-style:normal;}
.summarycart cite i{color:#666;}
.section textarea{width:98%;}
.taxandtotal{clear:left;}
.transactions ul.list li a{display:inline;}
.transactions ul.list dl ul.list li{padding-top:0px;}
table.cart thead tr{border-bottom:solid 1px #EFEFEF;}
table.cart th,table.cart td,table.shipping td{padding:4px 4px 4px 2px;text-align:left;}
table.shipping p{margin:0;}
table.cart th.money,table.cart td.money{text-align:right;}
dl.taxandtotal dd.total,dl.taxandtotal dt.total{padding:4px 0px;}
.shippingform{margin-top:25px;}
p.charcounter{margin:0px;font-size:11px;}
.complete p{clear:left;}
.downloads ul li{float:left;width:90%;margin-bottom:10px;}
.paymentchoice dd{clear:left;float:left;width:2em;margin-left:0px;padding-top:5px;}
.paymentchoice dt{clear:none;float:none;margin-left:2em;width:450px;text-align:left;}
.IE6 .paymentchoice dt,.IE7 .paymentchoice dt{width:435px;}
.IE6 .paymentchoice dd,.IE7 .paymentchoice dd{margin-top:5px;}
.summarycart dl dt {padding-top:0;margin-top:0px;}
.IE6 .summarycart dl dt,.IE7 .summarycart dl dt {margin-top:12px;}
.review .section ul.list {padding-bottom:7px;}
.payment ul.cards li{float:left;margin:10px 10px 30px 0;}
.complete dl{margin:15px 0px;}
.checkout .buttons button{margin-right:0px;float:right;}
.downloads ul.list li .icon{float:left;margin-right:10px;line-height:100%;}
.downloads ul.list li a{line-height:4em;}
.downloads li{clear:left;}

.alt{background-color:#F9F9F9;}
table.cart th,table.cart td,table.shipping td{vertical-align:top;}
table.cart th p{font-weight:normal;margin-top:0;margin-left:1em;}
.cart.gift{margin-bottom:15px;}
.cart.gift th,.cart.gift td{vertical-align:top;}
.cart.gift label{margin-left:15px;margin-right:5px;}
.cart.gift tbody td,.cart.gift tbody th.center{text-align:left;}
.cart.gift .col1{width:33%;}
.cart.gift .col2{width:15%;}
.cart.gift.themes .col1{width:20%;}
.cart.gift.themes .col2{width:14%;}
.cart.gift.themes .col3{width:14%;}
.cart.gift .details input.textinputs{width:66%;}
.cart.gift .details textarea{height:4em;width:66%;}
.cart.gift .details label{width:70px;text-align:right;display:block;float:left;padding-top:5px;}
.cart.gift .charcounter {margin-left:92px;}
.cart.gift .details select{margin-bottom:10px;}
.useaddress input{float:left;}
.cart.gift .details .useaddress label{margin-left:5px;padding-top:2px;text-align:left;width:auto;font-weight:bold;}

